# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.PaymentMethod4Code

Packages that use PaymentMethod4Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of PaymentMethod4Code in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as PaymentMethod4Code
Modifier and Type
Field
Description
`protected PaymentMethod4Code`
OriginalTransactionReference35.`pmtMtd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return PaymentMethod4Code
Modifier and Type
Method
Description
`static PaymentMethod4Code`
PaymentMethod4Code.`fromValue(String v)`
`PaymentMethod4Code`
OriginalTransactionReference35.`getPmtMtd()`
Gets the value of the pmtMtd property.
`static PaymentMethod4Code`
PaymentMethod4Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PaymentMethod4Code[]`
PaymentMethod4Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type PaymentMethod4Code
Modifier and Type
Method
Description
`void`
OriginalTransactionReference35.`setPmtMtd(PaymentMethod4Code value)`
Sets the value of the pmtMtd property.